/*
 Theme Name:     SkillEd
 Theme URI:
 Description:    Tentered Child Theme
 Author:
 Author URI:
 Template:       tentered
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'ralewaymedium';
    src: url('./css/Raleway-Medium.woff2') format('woff2'),
    url('./css/Raleway-Medium.woff') format('woff'),
    url('./css/Raleway-Medium.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proximanova';
    src: url('./css/proximanova.woff2') format('woff2'),
    url('./css/proximanova.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 170% !important;
}

h1,
h2,
h3,
h4 {
    font-family: "ralewaymedium", sans-serif !important;
    color: #F7901E;
}

h1,
h2 {
    margin-bottom: 32px !important;
    margin-top:48px !important;
}
h3 {
    color: #2e6046;
    margin-bottom: 16px !important;
    margin-top:32px !important;
}
.timeline h3 {
    font-size:120%;
}
.small-font h3 {
    margin-top: 0 !important;
    line-height: inherit !important;
    margin-bottom:24px !important;
}

a:hover, a:focus {
    text-decoration: none;
}

li {
    font-size: 110%;
    line-height: 140%;
    margin-bottom: 16px;
}
body p {
    font-size: 120% !important;
    font-family: "Lato", "proximanova", sans-serif;
    line-height: 140%;
    margin-bottom: 24px;
}
div.post-content > p::first-child {
	margin-bottom:0 !important;
	margin-top:0 !important;
	padding:0 !important;
}

body.home div.hero-area {
    display: none !important;
}

div#main-container {
    position: relative !important;
    top: -62px !important;
    z-index: 0
}

div#main-container>.container {
    margin: 0 auto;
}

header.topbar {
    display: none;
}

.indent {
    padding-left:32px;
}

.is-sticky #sticky-nav {
    background: transparent !important;
    border: none;
    height: auto;
}

.is-sticky .site-header,
body.sticky-menu-active .site-header,
.is-sticky #sticky-nav {
    box-shadow: none;
}

.dd-menu>li {
    padding: 0 !important;
    font-size: inherit;
}


/* content box classes */

.side-box-padding {
    margin-top: -20px;
}

.small-font {
    font-size: 80%;
}


/* --------------------*/


/* CUSTOM BOXES */


/*front page side column */

.vc_custom_1531356166321, .vc_custom_1532170915920, .featured-container {
/*home page column, platform column */
    border-top-left-radius: 70% 6%;
    border-top-right-radius: 10% 90%;
    border-bottom-right-radius: 20% 80%;
    border-bottom-left-radius: 70% 6%;
    border: solid 1px rgba(46, 96, 70, 0.12);
}


.column-padding-small .vc_column-inner {
    padding-left: 2px;
    padding-right: 2px;
}

/* ACCORDION */
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #FAFFF9 !important;
    border-color: rgba(46, 96, 70, 0.12) !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body::before {
    border-color: rgba(46, 96, 70, 0.12) !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: #FAFFF9 !important;
}

/* --------------------*/

.header-style2 .dd-menu>li>a,
.header-style2 .is-sticky .dd-menu>li>a {
    font-family: "ralewaymedium", sans-serif !important;
    height: auto !important;
    padding: 0.7em 1em !important;
    margin: 0 !important;
    font-size: 1em !important;
    font-weight: bold !important;
    color: #fff !important;
    text-transform: none !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    background-color: rgba(46, 96, 70, 0.6);
    border-left: solid 1px rgba(46, 96, 70, 0.44);
    border-top: solid 2px rgba(46, 96, 70, 0.44);
    border-bottom: solid 2px rgba(46, 96, 70, 0.44);
    transition: border 0.2s linear
}

.header-style2 .is-sticky .dd-menu>li:first-child>a {
    border-left: none;
}

.header-style2 .is-sticky .dd-menu>li>a {
    background-color: rgba(46, 96, 70, 0.9)
}

.dd-menu>li>a {
    line-height: initial !important;
}

.dd-menu>li>a:hover,
.dd-menu>li>a:active,
.dd-menu>li>a:focus {
    text-decoration: none !important;
    font-variant: normal;
    border-bottom: solid 2px #ff7700;
}

.header-style2 .dd-menu>li.current_page_item>a,
.header-style2 .is-sticky .dd-menu>li.current_page_item>a {
    border-top: solid 2px #ff7700;
}

.tp-bullets {
    top: 97% !important;
}

.site-logo {
    width: 152px;
	margin:0;
}

.headerText {
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.85);
}

.site-footer-bottom {
    background-color: #2e6046;
}
.site-footer-bottom .copyrights-col-left span {
    display: inline-block;
    transform: rotate(180deg);
    padding-top: 2px;
    margin-right:8px;
}

/*  INTERACTIVE  ELEMENTS  */

button {
    display: inline-block;
    background-color: #2e6046;
    padding: 8px 32px;
    border-radius: 6px;
    border: none;
    color: #fff;
    text-align: center;
    font-weight: 600;
}



/*-------------------------*/

@media (min-width: 992px) {
    .container.relative-container {
        width: 100% !important;
        max-width: 1680px;
    }
}

@media (min-width: 1200px) {
    .container.relative-container {
        width: 100% !important;
        max-width: 1680px;
    }
}

@media (max-width: 992px) {
    .mmenu-toggle {
        display:none !important;
    }
    .main-menu {
        display: block !important;
    }
}

@media (max-width: 767px) {
    .hide-mobile {
        display: none !important;
    }
    .mobile-no-side-spacing > div {
        margin-left:0 !important;
        margin-right:0 !important;
        padding-left:6px !important;
        padding-right:6px !important;
    }
    div.wpb_wrapper div.phone-padding {
        padding: 0 !important;
    }
}


/* mobile menu - show it only with smaller screens than tentered default */

@media only screen and (max-width: 767px) {

    .hero-area {
        display:none !important;
    }
    .main-menu {
        display: none !important;
    }
    .mmenu-toggle {
        display: inline-block !important;
        line-height: inherit !important;
    }
    li {
        margin-bottom: 0;
        }
}





/**********************

    THE POSTGRID

**********************/

.rt-tpg-container .isotope1 > div.filter-button-group,
.rt-tpg-container .layout1 > div.filter-button-group {
    background-color: transparent;
}

.rt-tpg-container .rt-detail .read-more {
    /*position: absolute;
    display: block;*/
    background-color: #fff !important;
    border: none !important;
    border-bottom: 1px solid #2e6046 !important;
    border-radius:0 !important;
    margin: 20px 0 0 0;
    text-align: center;
    /*display:none;*/
}

.read-more a {
    color: #2e6046 !important;
}
.rt-tpg-container .rt-holder .rt-img-holder .overlay,
.rt-tpg-container .rt-holder .rt-img-holder:hover .overlay {
    display: none;
}
.page-id-100 .rt-tpg-container .rt-holder .rt-img-holder,
.page-id-968 .rt-tpg-container .rt-holder .rt-img-holder {
    max-width:300px !important;
    /*display:none;*/
}
.rt-tpg-container .layout1 .rt-holder .rt-detail {
    padding: 20px 0;
}
.rt-tpg-container .layout1 .rt-holder .rt-detail .entry-title a{
    color: #2e6046 !important;
    font-size:160% !important;
}
.rt-tpg-container .layout1 .rt-holder .rt-detail .read-more {
    bottom: 3px;
    width: 100%;
    display: block;
}
.rt-tpg-container .layout1 .rt-holder .rt-detail .post-meta{
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 0 30px 0 0;
    text-align: center;
}

.rt-tpg-container .layout1 .rt-holder .rt-detail .read-more {
    transition: all 0.5s linear;
}
.rt-tpg-container .layout1 .rt-holder .rt-detail .read-more:hover {
    border-bottom:1px solid #F7901E !important;
}
.isotope1 .rt-holder .rt-img-holder a,
.layout1 .rt-holder .rt-img-holder a {
    position: relative;
    width: 90%;
    margin:0 auto;
    height: 0;
    padding-bottom: 67%;
    /* % of width, defines aspect ratio*/
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: block;
    transition: all 0.4 linear
}
.page-id-100 .isotope1 .rt-holder .rt-img-holder a,
.page-id-100 .layout1 .rt-holder .rt-img-holder a,
.page-id-968 .isotope1 .rt-holder .rt-img-holder a,
.page-id-968 .layout1 .rt-holder .rt-img-holder a {
	padding-bottom: 120%;
	background-size: cover;
}

.isotope1 .rt-holder .rt-img-holder a:hover,
.layout1 .rt-holder .rt-img-holder a:hover {
    width: 100%;
    /*margin-left: -5%;*/
}

.rt-tpg-container .isotope1 > div,
.rt-tpg-container .layout1 > div {
    background-color: #fff;
    padding-top: 10px;
}

.no-js .rt-tpg-container .isotope1,
.no-js .rt-tpg-container .layout1,
.no-js .rt-tpg-isotope {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.no-js .rt-tpg-isotope-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%
}

.rt-tpg-container .isotope1 .rt-holder .rt-detail {
    padding: 0 20px;
}

.rt-tpg-container .isotope1 .rt-holder .rt-detail .read-more {
    bottom: 24px;
}

.rt-tpg-container .rt-holder .rt-detail h2.entry-title {
    font-size: 14px !important;
}

.rt-tpg-container .rt-holder .post-content {
    margin-bottom: 24px
}

.rt-img-holder {
    margin-bottom: 6px;
}


/* ------------------------------------------------------ */
.timeline .column .title .label:before {
    border: 3px solid;
    border-color: #ff7700 !important;
    border-radius: 100%;
}
.timeline:before {
    background-color:rgba(247,190,104,0.39);
}
.timeline h3 {
    display: inline;
    /*padding-left:24px;*/
}
.timeline span.label.label-primary {
    display: inline-block !important;
    background-color: white !important;
    width:0; height: 0; font-size:0 !important;
    padding: 0 !important;
    top: -20px !important;
}
